.sect-qr{
    width: 100%;
    height: auto;
    padding: 0;
}

.cont-princ-qr{
    width: 90%;
    max-width: 1300px;
    height: auto;
    padding: 0;
    margin: 0 auto;
}

.cont-link-qr{
    width: 100%;
    height: auto;
    padding: 16px;
    margin: 0;
    border: 1px solid rgba(0, 0, 0, 0.175);
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: start;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.info-qr {
    width: 80%;
    height: auto;
    padding: 0;
    margin: 0 16px 0 0;
}

.img-qr{
    width: 20%;
    height: auto;
    padding: 0;
    margin: 0 0 0 0;
}

.info-rev {
    width: 70%;
    height: auto;
    padding: 0;
    margin: 0 16px 0 0;
}

.img-rev{
    width: 30%;
    height: auto;
    padding: 0;
    margin: 0 0 0 0;
}

.img-rev img{
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    border-radius: 10px;
}

.img-qr img{
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
}

.txt-art-1 {
    font-size: 24px;
    font-weight: 700;
    padding: 0;
    margin: 0 0 0 0;
    color: black;
}

.txt-art-1 i {
    font-size: 24px;
    color: #BD8D24;
}


.txt-art-2 {
    font-size: 16px;
    font-weight: 500;
    padding: 0;
    margin: 0 0 10px 0;
    color: black;
}

.txt-art-3 {
    font-size: 18px;
    font-weight: 600;
    padding: 0;
    margin: 0 0 10px 0;
    color: black;
}

.txt-art-3 i:first-child {
    font-size: 20px;
    color: #BD8D24;
}

.txt-art-3 i:last-child {
    font-size: 20px;
    color: #BD8D24;
}

.cont-btn-rev {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.btn-review {
    display: inline-block;
    padding: 8px 12px;
    margin: 0 0 0 0;
    font-size: 17px;
    font-weight: 500;
    color: white;
    background-color: #202c56;
    border-radius: 5px;
    text-decoration: none;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.25);
}

.txt-art-4 {
    font-size: 16px;
    font-weight: 600;
    padding: 0;
    margin: 0 0 10px 0;
    color: #BD8D24;
}

.txt-art-5 {
    font-size: 20px;
    font-weight: 700;
    padding: 0;
    margin: 0 0 0 0;
}

.txt-art-5 i {
    font-size: 24px;
    color: #BD8D24;
}

.txt-list {
    font-size: 16px;
    font-weight: 500;
    padding: 0;
    margin: 0 0 0 16px;
}


@media(max-width: 799px) {
    .cont-link-qr{
        width: 100%;
        height: auto;
        padding: 16px;
        margin: 0;
        border: 1px solid rgba(0, 0, 0, 0.175);
        border-radius: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    }

    .info-qr {
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0 0 16px 0;
    }

    .img-qr{
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0 0 0 0;
    }

    .img-qr img{
        display: block;
        width: 100%;
        max-width: 250px;
        height: auto;
        padding: 0;
        margin: 0 auto;
    }

    .btn-review {
        display: inline-block;
        padding: 8px 12px;
        margin: 0 0 10px 0;
        font-size: 16px;
        font-weight: 500;
        color: white;
        border-radius: 5px;
        text-decoration: none;
    }

    .txt-art-1 {
    font-size: 22px;
    }

    .txt-art-1 i {
        font-size: 22px;
    }


    .txt-art-3 {
        font-size: 17px;
    }

    .txt-art-3 i:first-child {
        font-size: 18px;
    }

    .txt-art-3 i:last-child {
        font-size: 18px;
    }

    .info-rev {
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0 0 16px 0;
    }

    .img-rev{
        width: 100%;
        height: auto;
        padding: 0;
        margin: 0 0 0 0;
    }

    .img-rev img{
        display: block;
        width: 100%;
        max-width: 400px;
        height: auto;
        padding: 0;
        margin: 0 auto;
    }

}











